--SendModRPCToServer(MOD_RPC["DST综合成就系统"]["healthup"])

AddModRPCHandler("DST综合成就系统", "hungerup", function(player)
	player.components.allachivcoin:hungerupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "sanityup", function(player)
	player.components.allachivcoin:sanityupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "healthup", function(player)
	player.components.allachivcoin:healthupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "hungerrateup", function(player)
	player.components.allachivcoin:hungerrateupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "healthregen", function(player)
	player.components.allachivcoin:healthregencoin(player)
end)

AddModRPCHandler("DST综合成就系统", "sanityregen", function(player)
	player.components.allachivcoin:sanityregencoin(player)
end)

AddModRPCHandler("DST综合成就系统", "speedup", function(player)
	player.components.allachivcoin:speedupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "damageup", function(player)
	player.components.allachivcoin:damageupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "absorbup", function(player)
	player.components.allachivcoin:absorbupcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "crit", function(player)
	player.components.allachivcoin:critcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "fireflylight", function(player)
	player.components.allachivcoin:fireflylightcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "nomoist", function(player)
	player.components.allachivcoin:nomoistcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "doubledrop", function(player)
	player.components.allachivcoin:doubledropcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "goodman", function(player)
	player.components.allachivcoin:goodmancoin(player)
end)

AddModRPCHandler("DST综合成就系统", "fishmaster", function(player)
	player.components.allachivcoin:fishmastercoin(player)
end)

AddModRPCHandler("DST综合成就系统", "pickmaster", function(player)
	player.components.allachivcoin:pickmastercoin(player)
end)

AddModRPCHandler("DST综合成就系统", "chopmaster", function(player)
	player.components.allachivcoin:chopmastercoin(player)
end)

AddModRPCHandler("DST综合成就系统", "cookmaster", function(player)
	player.components.allachivcoin:cookmastercoin(player)
end)

AddModRPCHandler("DST综合成就系统", "buildmaster", function(player)
	player.components.allachivcoin:buildmastercoin(player)
end)

AddModRPCHandler("DST综合成就系统", "refresh", function(player)
	player.components.allachivcoin:refreshcoin(player)
end)

AddModRPCHandler("DST综合成就系统", "icebody", function(player)
	player.components.allachivcoin:icebodycoin(player)
end)

AddModRPCHandler("DST综合成就系统", "firebody", function(player)
	player.components.allachivcoin:firebodycoin(player)
end)

AddModRPCHandler("DST综合成就系统", "supply", function(player)
	player.components.allachivcoin:supplycoin(player)
end)